#schedule {width:690px;height:40px;background:margin-bottom:10px;}/*url('/img/service/bg_schedule_n.gif') no-repeat;*/
#schedule .notice{padding:5px 0 5px 80px;color:#fff;}

#schedule .notice a:link,
#schedule .notice a:active{font-family:dotum,돋움;color:#fff;letter-spacing:-1px;}
#schedule .notice a:visited{font-family:dotum,돋움;color:#fff;letter-spacing:-1px;}
#schedule .notice a:hover{font-family:dotum,돋움;color:#fff;letter-spacing:-1px;}

#schedule2 {width:690px; margin:5px 0 10px 20px;}
#schedule2 .daytime_left{float:left;width:330px;margin-right:30px;}
#schedule2 .daytime_right{float:left;width:330px;}

.today_n{color:#4d4d4d; font:bold 12px dotum;}
.today{color:#5577e2; font:bold 12px dotum;}

#schedule2 .time_title{width:330px;height:26px;}
#schedule2 .time_content{width:330px;}
#schedule2 .time{float:left;width:60px;text-align:center;color:#6c8ef8;padding:9px 0 5px 10px; font:bold 12px dotum;}
#schedule2 .name{float:left;width:220px;text-align:left;color:#666; font:12px dotum;padding:10px 0 5px 0;}
#schedule2 .name a{color:#585858;}
#schedule2 .hr {clear:both;height:1px;background:url('/img/comm/line_graydot.gif') repeat-x;font-size:0px}

#schedule3 {width:690px;height:55px;background:url('/img/schedule/bg_schedule_date.gif') no-repeat; margin:0 0 10px 20px;}
#schedule3 .left {float:left;width:70px; padding:20px 0 0 30px;}
#schedule3 .center {float:left;:width:500px; margin-top:10px;color:#777777; font:12px dotum;  }
#schedule3 .right {float:left;text-align:right;width:70px; margin-top:20px;}
#schedule3 .date {float:left;;width:58px; height:16px; margin-top:6px; padding:6px; }
#schedule3 .dateon {float:left;;width:58px; height:16px; margin-top:6px; padding:6px; color:#fff; }
#schedule3 .dateon a{color:#fff;}
#schedule3 .date a:link,
#schedule3 .date a:active{font-family:dotum,돋움;color:#000;}
#schedule3 .date a:visited{font-family:dotum,돋움;color:#000;}
#schedule3 .date a:hover{font-family:dotum,돋움;color:#939393;text-decoration:none;}

#schedule4 {width:680px;margin-left:25px;text-align:left;}
#schedule4 .schedule_time02 {width:40px;background-color:#C3C3C3;font-weight:bold;color:#fff;padding:8px 0 8px 0;text-align:center;font:12px dotum;}
#schedule4 .schedule_time03 {background-color:#e6f4f5;font-weight:bold;color:#429ea2;padding:11px 0 8px 0;text-align:center;font:12px dotum;}
#schedule4 .schedule_title02 {height:35px;background-color:#e6f4f5;font-weight:bold;color:#429ea2;text-align:center;font:12px dotum;padding-top:5px;}
#schedule4 .schedule_txt01 {color:#4b4b4b;background-color:#ffffff;padding:5px;vertical-align:top;font:12px dotum;}
#schedule4 .schedule_txt01 a{color:#585858;}
#schedule4 .schedule_txt02 {color:#4b4b4b;background-color:#f5fcfc;padding:5px;vertical-align:top;font:12px dotum;}

#schedule5 {width:680px;text-align:left;}
#schedule5 .schedule_time02 {width:40px;background-color:#C3C3C3;font-weight:bold;color:#fff;padding:8px 0 8px 0;text-align:center;font:12px dotum;}
#schedule5 .schedule_time03 {background-color:#e6f4f5;font-weight:bold;color:#429ea2;padding:11px 0 8px 0;text-align:center;font:12px dotum;}
#schedule5 .schedule_title02 {height:35px;background-color:#e6f4f5;font-weight:bold;color:##429ea2;text-align:center;font:12px dotum;padding-top:5px;}
#schedule5 .schedule_txt01 {color:#4b4b4b;background-color:#ffffff;padding:5px;vertical-align:top;font:12px dotum;}
#schedule4 .schedule_txt01 a{color:#585858;}
#schedule5 .schedule_txt02 {color:#4b4b4b;background-color:#f5fcfc;padding:5px;vertical-align:top;font:12px dotum;}
